RubyGems Navigation menu

aws-sdk-frauddetector 1.16.0

Official AWS Ruby gem for Amazon Fraud Detector. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.16.0 - February 02, 2021 (41 KB)
  2. 1.15.0 - January 13, 2021 (41 KB)
  3. 1.14.0 - November 05, 2020 (41 KB)
  4. 1.13.0 - September 30, 2020 (39 KB)
  5. 1.12.0 - September 25, 2020 (39 KB)
Toon alle versies (18 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    107d77905d1c1a39c76c7903e26d5feca5058299704639a2e9d893053bc6a981

    Total downloads 10.075.112

    Voor deze versie 322.055

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: